---
name: Adie Po
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/intermediate/">Backend
  Engineer, Package:Container Registry</a>
reports_to: crystalpoole
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: she/her
pronunciation: ah-dee
twitter:
linkedin:
gitlab: adie.po
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Stage
- Package:Container Registry Group
- Package:Container Registry BE Team
specialty: 'Package: Package'
expertise:
story:
